import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/order/orderInfo/marketPersonOrderList',
    method: 'get',
    params: query
  })
}

//  场次统计导出
export function downTimeCountListXls(params) {
  return request({
    url: '/order/orderInfo/marketPersonOrderListExport',
    method: 'get',
    responseType: 'blob',
    params
  });
}
